/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* ------------------------------------------------------------------ */



/*

FARBEN:


Hintergrund:			#DCDDDE;
Blau Titel:				#004F93;

grau hell:				#DCDDDE;
grau dunkel:			#333;



*/
	
/*************************************************************************/

body	{
	background:url(body.jpg) #DCDDDE repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#667686; line-height:16px;}
	

#container	{
	position:relative;	/* um Kindelemente absolut zum Container zu positionieren */
	width:770px;
	margin:0 auto;
}

#top	{
	background:url(index_01.jpg) no-repeat;
	width:770px;
	height:90px;
}

	.sprachauswahl	{
		float:right;
		margin:50px 20px 0 0;
	}

	.sprachauswahl img	{
		margin-left:20px;
	}



#main	{
	width:770px;
	color:#004F93;
	margin-bottom:50px;
	}
	
	#adresse	{
		background:url(Skizze2.gif) bottom left no-repeat;
		font-size:12px;
		width:370px;	/* 770 -400 */
		height:148px;	/* 188 -40 */
		padding: 40px 0 0 400px;
		}

		#adresse a:link 		{ color: #333; font-weight:bold; text-decoration: none; }
		#adresse a:visited		{ color: #333; font-weight:bold; text-decoration: none; }
		#adresse a:active 		{ color: #004F93; font-weight:bold; text-decoration: none; }
		#adresse a:hover		{ color: #004F93; font-weight:bold; text-decoration: none; }




